### Method

# WebKit WebView is_playing_audio

since: 2.8

#### Declaration [src]

    gboolean
    webkit_web_view_is_playing_audio (
      WebKitWebView* web_view
    )

#### Description [src]

Gets the value of the `WebKitWebView:is-playing-audio` property.

You can monitor when a page in a `WebKitWebView` is playing audio by connecting to the notify::is-playing-audio signal of `web_view`. This is useful when the application wants to provide visual feedback when a page is producing sound.

Available since: 2.8

Gets property | `WebKit.WebView:is-playing-audio`

#### Return value

Type: `gboolean`

`TRUE` if a page in `web_view` is playing audio or `FALSE` otherwise.